/* Style the header */
.header {
  grid-area: header;
  background-color: #f1f1f1;
  padding: 30px;
  text-align: center;
  font-size: 35px;
}

.layout-sidebar {
  /* margin-top: 5mm; */
  margin-left: 2mm;
  margin-right: 5mm;
}

.layout-content {
  /* margin-left: 10%; */
  padding: 10mm;
}


/* [THE LOADING SPINNER] */
#spinner-front, #spinner-back {
  position: fixed;
  top: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
  width: 100%;
  transition: all 1s;
}
#spinner-front {
  z-index: 999;
  margin-top: 45vh;
  color: #fff;
  text-align: center;
}
#spinner-back {
  z-index: 998;
  height: 100vh;
  background: #000;
}
#spinner-front.show {
  visibility: visible;
  opacity: 1;
}
#spinner-back.show {
  visibility: visible;
  opacity: 0.7;
}